{% extends 'base.html' %}

{% block meta %}
{% endblock meta %}

{% block content %}


<form action="{% url 'hotel:buat-hotel' %}" method="POST">
    <h1>Form Buat Hotel</h1>
    <h3>Kode Hotel: {{newKode}}</h3>
    <input type="hidden" name="kodehotel" value="{{newKode}}">
    <label for="namahotel">Nama Hotel:</label>
    <input type="text" name="namahotel" maxlength="30" required>
    <br><br>

    <label for="rujukan">Rujukan:</label>
    <input type="checkbox" name="rujukan">

    <h3>Alamat:</h3>

    <label for="jalan">Jalan:</label>
    <input type="text" name="jalan" maxlength="30" required>
    <br><br>

    <label for="kelurahan">Kelurahan:</label>
    <input type="text" name="kelurahan" maxlength="30" required>
    <br><br>

    <label for="kecamatan">Kecamatan</label>
    <input type="text" name="kecamatan" maxlength="30" required>
    <br><br>

    <label for="kabupatenkota">Kabupaten/Kota:</label>
    <input type="text" name="kabupatenkota" maxlength="30" required>
    <br><br>

    <label for="provinsi">Provinsi:</label>
    <input type="text" name="provinsi" maxlength="30" required>
    <br><br>

    <button type="submit">Simpan</button>
</form>


{% endblock content %}